Sun, 28 Nov 2021 09:42:46 UTC | login

Information for RPM lorax-lmc-virt-28.14.57-2.el8.aarch64.rpm

ID227017
Namelorax-lmc-virt
Version28.14.57
Release2.el8
Epoch
Archaarch64
Summarylivemedia-creator libvirt dependencies
DescriptionAdditional dependencies required by livemedia-creator when using it with qemu-kvm.
Build Time2020-12-14 10:18:18 GMT
Size49,720
c5a3b83d7a1476cb7cf87723a5c35311
LicenseGPLv2+
Buildrootvirt8-ovirt-44-el8-build-86866-581753
Provides
lorax-lmc-virt = 28.14.57-2.el8
lorax-lmc-virt(aarch-64) = 28.14.57-2.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
lorax = 28.14.57-2.el8
qemu-kvm
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files No Files
Component of No Buildroots